@charset "utf-8";
body { margin:0; padding:0; background-color:#000; font-family:Helvetica;}
html { padding:0; margin:0;}
body a {text-decoration: none; color:#fff;}
body a:hover {text-decoration: none; color:#EC1C24;}
.clr { clear:both; padding:0px; margin:0px;}

#header {width:100%; height:120px; background-color:#000;}
#header #headercontent {width:900px; margin:0 auto;}

#logo {width:305px; float:right; margin-top:40px; margin-right:10px;}
ul#menu {width:780px; list-style:none; display:block; float:right; margin-right:10px; margin-top:10px;}
ul#menu li {width:125px; height:20px; background-color:#4B575F; margin-right:5px; display:inline; float:left; list-style:none;}
ul#menu li:hover {background-color:#9d9d9d;}
ul#menu li a {font-family:Helvetica; font-size:12px; color:#fff; padding-left:10px;}

#container {width:100%; min-height:350px; background-color:#9b9d9f; background:url('../images/common/mainbg.png') repeat-x;}
#container2 {width:100%; min-height:350px; background-color:#9b9d9f;}

#container-inner {width:1050px; margin:0 auto; }


#container-inner #homeleft {width:440px; float:left; min-height:100px; padding-right:40px; margin-left:30px; padding-top:10px;}
#container-inner #homeleft #homelefttext {width:310px; float:right;}
#container-inner #homeright {width:450px; float:left; height:361px;}

#container-inner #homelong {width:802px; float:left; margin-left:183px; height:361px;}


#container-inner #newsleft {width:890px; float:left; min-height:100px; padding-right:00px; margin-left:55px; padding-top:10px;}
#container-inner #newsleft #newslefttext {width:760px; float:right;}
#container-inner #newsright {width:0px; float:left; height:361px;}


#container-inner #contactleft {width:310px; float:left; min-height:100px; padding-right:40px; margin-left:146px; padding-top:10px;}
#container-inner #contactright {width:450px; float:left; height:350px;}

#container-inner #productmenu {width:150px; float:left; margin-left:90px;}
#container-inner #productmenu #producttitle {float:right; text-align:right; padding-right:20px; padding-top:20px; padding-bottom:10px;}

ul#productnav { display:block; float:left; margin:0; padding:0;}
ul#productnav li { width:130px; height:18px; float:left; margin-left:0px; margin-right:0px; padding-right:20px; padding-top:2px; margin-bottom:12px; list-style:none; text-align:right;}
ul#productnav li:hover {background-image:url(../images/product/nav/nav-back.gif);}
ul#productnav li.active {background-image:url(../images/product/nav/nav-back.gif);}
ul#productnav li a {font-family:Helvetica; font-size:15px; font-weight:100; color:#fff; }

#container-inner #productselect {width:80px; float:left; margin-top:30px; }
#container-inner #productframe {width:640px; float:left; margin:0; padding:0;}
#productimage {width:350px; float:left; margin-top:30px; margin-left:20px; margin-right:20px;}
#productdescrip {width:250px; float:left; margin-top:13px; position:relative; text-align:left; color:#fff; font-size:13px;}
#productdescrip ul {display:inline; float:left; margin:0; padding:0;}
#productdescrip ul li {width:15px; list-style:none; height:15px; margin-right:10px; margin-top:5px; margin-bottom:10px; float:left; border:solid 1px #000; background-color:#6e6e6e;}
#productdescrip ul li:hover {background-color:#9a1010;}
#productdescrip ul li a {color:#fff; text-decoration: none; font-size:12px; padding-left:4px;}
#productdescrip ul li a:hover {color:#fff;}

#productdescrip a.brochure {color:#fff; text-decoration: none; font-size:14px; padding:0px;}
#productdescrip a.brochure:hover {color:#EC1C24;}
	
#container-inner #companymenu {width:150px; float:left; margin-left:90px;}
#container-inner #companymenu #companytitle {float:right; text-align:right; padding-right:10px; padding-top:20px; padding-bottom:20px;}

ul#companynav { display:block; float:left; margin:0; padding:0;}
ul#companynav li { width:140px; height:18px; float:left; margin-left:0px; margin-right:0px; padding-right:10px; padding-top:2px; margin-bottom:15px; list-style:none; text-align:right;}
ul#companynav li:hover {background-image:url(../images/product/nav/nav-back.gif);}
ul#companynav li.active {background-image:url(../images/product/nav/nav-back.gif);}
ul#companynav li a {font-family:Helvetica; font-size:14px; font-weight:100; color:#fff; }

#container-inner #companyframe {width:690px; height:336px; float:left; margin-left:30px; margin-top:25px; float:left; }
#container-inner #companyframe img.red {float:left; margin-right:40px; margin-top:10px; border:solid 1px #ff0000;}

ul#download {width:200px; float:left; list-style:none; margin:0px; padding:0px;}
ul#download li {padding-bottom:5px;}



#linkbox {float:right; margin-top:10px; margin-bottom:10px; position:relative; bottom:10px; right:50px;}
ul#links {float:right; margin:0; padding:0;}
ul#links li {display:inline; border-right:solid 1px #494949; padding-right:5px; }
ul#links li a {color:#494949; font-size:12px; font-family:Helvetica;  font-weight:bold; }
ul#links li.lastchild {border:0;}
ul#links li a:hover {color:#EC1C24; }


p {font-family:Helvetica; font-size:13px; color:#fff; font-weight:100; line-height:15px; margin-top:3px;}
p.viga {line-height:13px;}
p.company {font-family:Helvetica; font-size:13px; color:#fff; font-weight:100; line-height:16px;}
h1 {font-family:Helvetica; font-size:24px; color:#EC1C24; font-weight:100; margin-top:15px; margin-bottom:0px; padding:0px;}
h2 {font-family:Helvetica; font-size:24px; color:#fff; font-weight:100;}
h3 {font-family:Helvetica; font-size:20px; color:#3b3b3b; font-weight:100; margin-top:0px; margin-bottom:0px;}

#image-soft-103 {width:350px; height:288px; float:left; background-color:#999;}
#image-soft-arc {width:350px; height:288px; float:left; background-color:#999;}
#image-soft-bow {width:350px; height:288px; float:left; background-color:#999;}
#image-soft-cube {width:350px; height:288px; float:left; background-color:#999;}
#image-soft-geochair {width:350px; height:288px; float:left; background-color:#999;}
#image-soft-smarti {width:350px; height:288px; float:left; background-color:#999;}
#image-soft-tubb {width:350px; height:288px; float:left; background-color:#999;}
#image-soft-tubbie {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-alina {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-ceepa {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-clia {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-clip {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-codey {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-congress {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-k203 {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-meta {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-public {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-swan {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-tino {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-viga {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-vimo {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-web950 {width:350px; height:288px; float:left; background-color:#999;}
#image-meeting-zava {width:350px; height:288px; float:left; background-color:#999;}
#image-office-elb {width:350px; height:288px; float:left; background-color:#999;}
#image-office-glo {width:350px; height:288px; float:left; background-color:#999;}
#image-office-k203 {width:350px; height:288px; float:left; background-color:#999;}
#image-office-m14 {width:350px; height:288px; float:left; background-color:#999;}
#image-office-meta2 {width:350px; height:288px; float:left; background-color:#999;}
#image-office-quade {width:350px; height:288px; float:left; background-color:#999;}
#image-office-quattro {width:350px; height:288px; float:left; background-color:#999;}
#image-office-quattroe {width:350px; height:288px; float:left; background-color:#999;}
#image-office-syon {width:350px; height:288px; float:left; background-color:#999;}
#image-office-ventus {width:350px; height:288px; float:left; background-color:#999;}
#image-office-xon {width:350px; height:288px; float:left; background-color:#999;}
#image-public-viga {width:350px; height:288px; float:left; background-color:#999;}
#image-health-health {width:350px; height:288px; float:left; background-color:#999;}



iframe#ifrm {padding:0px; margin:0px; width:100%; height:320px;}
iframe#image {padding:0px; margin:0px; width:100%; height:320px;}

.scroll-pane {width: 100%; height: 320px; overflow: auto;}


#footer {width:100%; height:120px;}
#footer #content {width:860px; margin:0 auto;}
#footer #content #details {width:450px; float:right; margin-top:30px; font-size:16px; font-weight:100; color:#b1b1b1; text-align:right;}
#footer #content #details span {font-size:10px;}
#footer #content #details a {color:#b1b1b1;}
#footer #content #details a:hover {color:#EC1C24;}